Page MenuHomeFreeBSD

sysutils/graylog: update to 4.0.2
ClosedPublic

Authored by charles_freebsdbrasil.com.br on Jan 27 2021, 9:58 PM.
Tags
None
Referenced Files
F55876004: D28380.diff
Sun, Feb 5, 12:56 AM
Unknown Object (File)
Dec 26 2022, 7:43 PM
Unknown Object (File)
Dec 24 2022, 9:31 PM
Subscribers

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 36550
Build 33439: arc lint + arc unit

Event Timeline

Hello @dch !

Can you add "Sponsored by: FreeBSD Brasil" ?

Thank you!

This revision was not accepted when it landed; it landed in state Needs Review.Jan 29 2021, 10:25 PM
This revision was automatically updated to reflect the committed changes.